Subject: Proposal for new Git Wiki admin

From: Ramkumar Ramachandra <[email-masked]>
Date: Tue, 10 Aug 2010 21:56:05 +0530

Hi,

Avery has graciously explained why we need another Git Wiki
administrator here [1]. I'm starting this new thread so that people
can discuss the idea with the list and the existing admin (Johannes)
and finally make someone an admin. In the worst case when nobody is
willing to become an admin, I can step in- I'll consider that my
responsibility since I started the thread.

Please tell us if you're willing/ capable of being a Git Wiki admin
with Johannes. Also, feel free to nominate/ suggest people for the
post.

Thanks!

-- Ram

[1]: http://article.gmane.org/gmane.comp.version-control.git/153114